apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  labels:
    app: recorder
  name: recorder
  namespace: owntracks
spec:
  rules:
  - host: owntracks.tobru.ch
    http:
      paths:
      - path: /
        backend:
          serviceName: owntracks
          servicePort: 8083
  tls:
  - hosts:
    - owntracks.tobru.ch
    secretName: owntracks-tobru-ch-cert
